<?php
/**
*
* @package Portal - Topic Calendar Block [DE]
* @version $Id$
* @copyright (c) 2008 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALLER_MENU'					=> 'Menü',
	'INSTALLER_MENU_START'				=> 'Start',
	'INSTALLER_UNINSTALL'				=> 'Deinstallieren',
	'INSTALLER_UPDATE'					=> 'Aktualisieren',
	'INSTALLER_INSTALL'					=> 'Installiere',

	'INSTALLER_INTRO_TITLE'				=> 'Portal - Topic Kalender Block Install/Update Utility',
	'INSTALLER_INTRO_NOTE'				=> 'Willkommen in der Portal - Topic Kalender Block Installation.',

	'INSTALLER_MENU_DONE'				=> 'Aktuelle Version',
	'INSTALLER_MENU_DONE_TEXT'			=> 'Du hast bereits Version %s installiert, bitte lösche das Verzeichnis /install_tcb. Zurück zu deinem <a href="%s">Forum</a>.',

	'INSTALLER_INSTALL_TITLE'			=> 'Installation',
	'INSTALLER_INSTALL_NOTE'			=> 'Sobald du die Installation dieses Mods startest, werden eventuelle Vorversionen des Mods aus der Datenbank entfernt.',
	'INSTALLER_INSTALL_MENU'			=> 'Installations-Menü',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'Die Installation der MOD v%s war erfolgreich.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'Die Installation der MOD v%s war <strong>nicht</strong> erfolgreich.',
	'INSTALLER_INSTALL_VERSION'			=> 'Installiere MOD v%s',
	'INSTALLER_INSTALL_START'			=> 'Bitte klicke auf <a href="%s">"Installieren"</a> um die Installation zu starten.',

	'INSTALLER_UPDATE_TITLE'			=> 'Aktualisierung',
	'INSTALLER_UPDATE_NOTE'				=> 'Aktualisiere MOD von v%s to v%s',

	'INSTALLER_UNINSTALL_TITLE'			=> 'Deinstallation',
	'INSTALLER_UNINSTALL_NOTE'			=> 'Willkommen im Deinstallations-Menü',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> 'Die Deinstallation des MODs v%s war erfolgreich.',

	'INSTALLER_NEEDS_ADMIN'				=> 'Du musst als Administrator eingeloggt sein.',

	'INSTALLER_UPDATE'					=> 'Update',
	'INSTALLER_UPDATE_MENU'				=> 'Update-Menü',
	'INSTALLER_UPDATE_NOTE'				=> 'Update MOD von v%s nach v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'Update der MOD von v%s nach v%s war erfolgreich.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'		=> 'Update der MOD von v%s nach v%s war <strong>nicht</strong> erfolgreich.',
	'INSTALLER_UPDATE_VERSION'			=> 'Update MOD von v',
	'INSTALLER_UPDATE_TO'				=> 'Aktualisiere auf',
	'INSTALLER_UPDATE_START'			=> 'Bitte klicke <a href="%s">"Aktualisieren"</a> um die Aktualisierung zu starten.',

	'INSTALLER_ERROR'					=> 'Fehler',

	'INSTALLER_USEFUL_INFO'				=> 'Bitte lösche das /install_tcb Verzeichnis.',

	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> 'Denke daran die Dateien vom Topic Kalender Block zu löschen und Dateiänderungen an die Portal-Dateien rückgängig zu machen.',

	'WARNING'							=> 'Warnung',
	
));

?>