<?php

/**
*
* @package Portal - Topic Calendar Block [DE]
* @version $Id$
* @copyright (c) 2008 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
	
// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// ACP
	'ACP_PORTAL_TOPIC_CALENDAR_INFO'					=> 'Topic Kalender',
	'ACP_PORTAL_TC_INFO'									=> 'Portal - Topic Kalender',	
	'ACP_PORTAL_TOPIC_CALENDAR_VERSION'				=> '<strong>Topic Kalender Block Version: %s</strong>',
	'ACP_PORTAL_TOPIC_CALENDAR_SETTINGS'			=> 'Topic Kalender Block Einstellungen',
	'ACP_PORTAL_TOPIC_CALENDAR_SETTINGS_EXPLAIN'	=> 'Hier kannst du die Einstellungen des Topic Kalender Blocks ändern.',
	'ACP_PORTAL_TOPIC_CALENDAR_GENERAL_SETTINGS'	=> 'Allgemeine Einstellungen',
	'PORTAL_TOPIC_CALENDAR'							=> 'Den Topic Kalendar Block anzeigen',
	'PORTAL_TOPIC_CALENDAR_EXPLAIN'					=> 'Zeige diesen Block auf dem Portal an.',
	'PORTAL_TOPIC_CALENDAR_MINICAL'					=> 'Zeige den Mini Kalender',
	'PORTAL_TOPIC_CALENDAR_MINICAL_EXPLAIN'			=> 'Zeige den Mini Kalender im Block an.',
	'PORTAL_TOPIC_CALENDAR_DATES'					=> 'Zeige kommende Termine',
	'PORTAL_TOPIC_CALENDAR_DATES_EXPLAIN'			=> 'Zeige die kommenden Termine im Block an.',
	'PORTAL_TOPIC_CALENDAR_BIRTHDAYS'				=> 'Zeige Geburtstage',
	'PORTAL_TOPIC_CALENDAR_BIRTHDAYS_EXPLAIN'		=> 'Zeige die kommenden Geburtstage im Block an.',


	// ACP --> LOG
	'LOG_CONFIG_TOPIC_CALENDAR'			=> '<strong>Portal: Topic Kalender Einstellungen geändert</strong>',
	
	)
);

?>