<?php

/**
*
* @package Portal - Topic Calendar Block [EN]
* @version $Id$
* @copyright (c) 2008 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
	
// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// ACP
	'ACP_PORTAL_TOPIC_CALENDAR_INFO'				=> 'Topic Calendar',
	'ACP_PORTAL_TC_INFO'							=> 'Portal - Topic Calendar',	
	'ACP_PORTAL_TOPIC_CALENDAR_VERSION'				=> '<strong>Topic Calendar block version: %s</strong>',
	'ACP_PORTAL_TOPIC_CALENDAR_SETTINGS'			=> 'Topic Calendar block settings',
	'ACP_PORTAL_TOPIC_CALENDAR_SETTINGS_EXPLAIN'	=> 'Here you can change the settings for the topic calendar block.',
	'ACP_PORTAL_TOPIC_CALENDAR_GENERAL_SETTINGS'	=> 'General settings',
	'PORTAL_TOPIC_CALENDAR'							=> 'Display the topic calendar block',
	'PORTAL_TOPIC_CALENDAR_EXPLAIN'					=> 'Display this block on the portal.',
	'PORTAL_TOPIC_CALENDAR_MINICAL'					=> 'Display the mini calendar',
	'PORTAL_TOPIC_CALENDAR_MINICAL_EXPLAIN'			=> 'Display the mini calendar within this block.',
	'PORTAL_TOPIC_CALENDAR_DATES'					=> 'Display the events',
	'PORTAL_TOPIC_CALENDAR_DATES_EXPLAIN'			=> 'Display the upcoming events within this block.',
	'PORTAL_TOPIC_CALENDAR_BIRTHDAYS'				=> 'Display the birthdays',
	'PORTAL_TOPIC_CALENDAR_BIRTHDAYS_EXPLAIN'		=> 'Display the birthdays within this block.',

	// ACP --> LOG
	'LOG_CONFIG_TOPIC_CALENDAR'			=> '<strong>Portal: Altered topic calendar block settings</strong>',
	
	)
);

?>